<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;700&display=swap" rel="stylesheet">
    <link rel="apple-touch-icon" sizes="180x180" href="./images/favicon/">
    <link rel="icon" type="image/png" sizes="32x32" href="./images/favicon//favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="./images/favicon//favicon-16x16.png">
    <link rel="manifest" href="./images/favicon//site.webmanifest">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
    <script src="./index.js" defer></script>
    <title>The Ham Step Project</title>
</head>
<body>
    
<section class="wrapper">

    <header class="header">
        <div class="header-flex">
            <a href="#">
                <img src="./images/Header/Header-Logo.svg" alt="header-logo" class="header-logo" width="233" height="120">
            </a>

            <ul class="header-list">

                <li class="header-item">
                    <a href="#" class="header-link">
                        <p class="header-text">Home</p>
                        <hr class="hr">
                    </a>
                </li>

                <li class="header-item">
                    <a href="#" class="header-link">
                        <p class="header-text">About</p>
                        <hr class="hr">
                    </a>
                </li>

                <li class="header-item">
                    <a href="#" class="header-link">
                        <p class="header-text">Blog</p>
                        <hr class="hr">
                    </a>
                </li>

                <li class="header-item">
                    <a href="#" class="header-link">
                        <p class="header-text">Skills</p>
                        <hr class="hr">
                    </a>
                </li>

                <li class="header-item">
                    <a href="#" class="header-link">
                        <p class="header-text">Service</p>
                        <hr class="hr">
                    </a>
                </li>

                <li class="header-item">
                    <a href="#" class="header-link">
                        <p class="header-text">Work</p>
                        <hr class="hr">
                    </a>
                </li>

                <li class="header-item">
                    <a href="#" class="header-link">
                        <p class="header-text">Testimonial</p>
                        <hr class="hr">
                    </a>
                </li>

                <li class="header-item">
                    <a href="#" class="header-link">
                        <img src="./images/Header/Search-header.svg" alt="search header" class="header-search" width="22" height="20">
                        <hr class="hr">
                    </a>
                </li>
            </ul>

        </div>

    </header>

<div class="full-text-header">
    <p class="subtitle">The Ham is<span class="color-subtitle"> Wordpress theme</span></p>
    <h1 class="tittle">we are creative</h1>
    <p class="tittle-text">Just Buy And Enjoy These Awesome Features</p>

    <div class="flex-btn">
        <button class="button-green">
            EXPLORE NOW
        </button>

        <button class="button-blue">
            purchase now
        </button>
    </div>

</div>

</section>

<section class="square">   

    <div class="square-blok">
        <ul class="list-square">

            <li class="iteam-square-one">

                <a href="#" class="color-list-link">

                    <img src="./images/Square/hand-one-square.svg" alt="hand-one-square" class="images-square-one" width="61" height="100">

                    <p class="text-square-one">
                        Different theme option
                    </p>

                </a>

            </li>

            <li class="iteam-square-two">

                <a href="#" class="color-list-link">

                    <img src="./images/Square/diamond-two-square.svg" alt="diamond-two-square" class="images-square-two" width="96" height="78">

                    <p class="text-square-two">
                        fully customizable
                    </p>

                </a>


            </li>

            <li class="iteam-square-one">

                <a href="#" class="color-list-link">

                    <img src="./images/Square/bulb-three-square.svg" alt="bulb-three-square" class="images-square-one" width="62" height="99">

                    <p class="text-square-one">
                        unlimited support
                    </p>
    
                </a>

            </li>

            <li class="iteam-square-two">

                <a href="#" class="color-list-link">

                    <img src="./images/Square/computer-four-square.svg" alt="computer-four-square" class="images-square-two" width="102" height="79">

                    <p class="text-square-two">
                        responsive all device
                    </p>

                </a>


            </li>

        </ul>
    </div>

</section>

<section class="services">

    <div class="container">

    <div class="tittle-services">

        <div class="text-servise">

        <h2 class="name-sectoin">
            Our Services
        </h2>
    </div>
        <hr class="hr-top">
        <hr class="hr-bottom">

    </div>

<ul class="servise-btn">

    <li class="iteam-list iteam-list-active" data-text="#tab_1">Web Design</li>

    <li class="iteam-list" data-text="#tab_2">Graphic Design</li>

    <li class="iteam-list" data-text="#tab_3">Online Support</li>

    <li class="iteam-list" data-text="#tab_4">App Design</li>

    <li class="iteam-list" data-text="#tab_5">Online Marketing</li>

    <li class="iteam-list" data-text="#tab_6">Seo Service</li>

</ul>

<ul class="inform-servise-list">

    <li class="inform-servis inform-servis-active" id="tab_1">

        <img src="./images/Servise/Servise-img-one.jpg" alt="Servise-img-one" class="img-inform active" width="192" height="139">
        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. 
 Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
    </li>

    <li class="inform-servis" id="tab_2">

        <img src="./images/Servise/servise-img-two.jpg" alt="Servise-img-two" class="img-inform" width="192" height="139">

        Meet my family. There are five of us – my parents, my elder brother, my baby sister and me. First, meet my mum and dad, Jane and Michael. My mum enjoys reading and my dad enjoys playing chess with my brother Ken. My mum slim and is rather tall. She has long red hair and big brown eyes. She has a very pleasant smile and a soft voice. My mother is very kind and understanding. We are real friends. She is a housewife.As she has three children, she is always busy around the house. She takes care of my baby sister Meg, who is only three months old. My sister is very small and funny. She sleeps, eats and sometimes cries. We all help our mother and let her have a rest in the evening.

    </li>

    <li class="inform-servis" id="tab_3">

        <img src="./images/Servise/servise-img-three.jpg" alt="Servise-img-three" class="img-inform" width="192" height="139">

        Then she usually reads a book or just watches TV. My father is a doctor. He is tall and handsome. He has short dark hair and gray eyes. He is a very hardworking man. He is rather strict with us, but always fair. My elder brother Ken is thirteen, and he is very clever. He is good at Maths and always helps me with it, because I can hardly understand all these sums and problems. Ken has red hair and brown eyes. My name is Jessica. I am eleven. I have long dark hair and brown eyes. I am not as clever as my brother, though I try to do my best at school too.I am fond of dancing.

    </li>

    <li class="inform-servis" id="tab_4">

        <img src="./images/Servise/servise-img-four.jpg" alt="servise-img-four" class="img-inform" width="192" height="139">

        There are different kinds of animals on our planet, and all of them are very important for it. For example, everybody knows that the sharks are dangerous for people, but they are useful for cleaning seawater. There are two types of animals: domestic (or pets) and wild. People keep pets in their homes. And some wild animals are very dangerous. Domestic animals live next to people, whereas wild animals’ “homes” are forests, jungles, oceans and so on.Giraffes are very beautiful and unusual animals. They are the tallest land animals in the world. Giraffes can reach a height of 5,5 m and a weight of 900 kg. They are famous for their long necks. 

    </li>

    <li class="inform-servis" id="tab_5">

        <img src="./images/Servise/servise-img-five.jpg" alt="servise-img-five" class="img-inform" width="192" height="139">

        “My little girl is ill”, says the farmer. “She must drink some milk from a grey goat every day or she will die”.The boy is kind. He is sorry for the little girl. He gives his goat to the farmer, takes the basket and goes home.When he comes home, he puts the basket on the table and showsit to his mother. The mother looks at the basket and says, “What good this basket for us, what can we put in it?” But suddenly the basket says, “I am a magic basket.” The basket jumps from the table and runs out of the house. When it comes back to the poor boy’s house, it is full of good things. Now the mother and her
        boy have dinner.

    </li>

    <li class="inform-servis" id="tab_6">

        <img src="./images/Servise/servise-img-six.jpg" alt="servise-img-six" class="img-inform" width="192" height="139">

        The original walled city of London founded by Romans was quite small. In the Middle Ages it did not contain the Parliament or the royal Court, because it would have interfered with the interests of the merchants and traders who lived there. It was in Westminster, another city outside London's walls, that these national institutions met. Today, both "cities" are just two areas in Central London. The City is home to London's main financial organizations. The Royal Exchange, the Stock Exchange and the Bank of England are situated there. During the daytime, nearly a million people work there, but less than 8 000 people actually live there.

    </li>

</ul>

</div>

</div>

</section>

<section class="pay-portfolio">

    <h2 class="title-pay">Everything is ready. just buy and install now</h2>
<p class="subtitle-pay">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>

<button class="button-green-pay">
    purchase now
</button>

</section>

<section class="ofer">

    <div class="container">

        <div class="tittle-services">

            <div class="text-servise">
    
            <h2 class="name-sectoin">
                Our Amazing Work
            </h2>
        </div>
            <hr class="hr-top">
            <hr class="hr-bottom">
    

            <ul class="ofer-list">

                <li class="ofer-list-btn active" data-tab="1">All</li>
                <li class="ofer-list-btn" data-tab="2">Graphic Design</li>
                <li class="ofer-list-btn" data-tab="3">Web Design</li>
                <li class="ofer-list-btn"  data-tab="4">Landing Pages</li>
                <li class="ofer-list-btn" data-tab="5">Wordpress</li>

            </ul>
        </div>

        <div class="block-foto">

            <ul class="list-foto">

                <li class="list active" data-foto-one="2" data-foto-all="1" data-foto-four="5">
                    <img src="./images/Our Amazing/Amazing-one.jpg" alt="one" width="285" height="211">
                    <div class="hover-block-amazing">
                        <hr class="hover-hr">
                        <img src="./images/Our Amazing/icon-amaizing-hover.png" alt="amazing-hover" class="img-hover-amazing">
                        <h4 class="title-hover-text">creative design</h4>
                        <p class="hover-text">Web Design</p>
                    </div>
                </li>

                <li class="list active" data-foto-one="2" data-foto-all="1" data-foto-four="5">
                    <img src="./images/Our Amazing/Amazing-two.jpg" alt="two"  width="285" height="211">
                    <div class="hover-block-amazing">
                        <hr class="hover-hr">
                        <img src="./images/Our Amazing/icon-amaizing-hover.png" alt="amazing-hover" class="img-hover-amazing">
                        <h4 class="title-hover-text">creative design</h4>
                        <p class="hover-text">Web Design</p>
                    </div>
                </li>

                <li class="list active" data-foto-one="2" data-foto-all="1" data-foto-four="5">
                    <img src="./images/Our Amazing/Amazing-three.jpg" alt="three"  width="285" height="211">
                    <div class="hover-block-amazing">
                        <hr class="hover-hr">
                        <img src="./images/Our Amazing/icon-amaizing-hover.png" alt="amazing-hover" class="img-hover-amazing">
                        <h4 class="title-hover-text">creative design</h4>
                        <p class="hover-text">Web Design</p>
                    </div>
                </li>

                <li class="list active" data-foto-one="2" data-foto-all="1" data-foto-four="5">
                    <img src="./images/Our Amazing/Amazing-four.jpg" alt="four"  width="285" height="211">
                    <div class="hover-block-amazing">
                        <hr class="hover-hr">
                        <img src="./images/Our Amazing/icon-amaizing-hover.png" alt="amazing-hover" class="img-hover-amazing">
                        <h4 class="title-hover-text">creative design</h4>
                        <p class="hover-text">Web Design</p>
                    </div>
                </li>

            </ul>

            <ul  class="list-foto">

                <li class="list active" data-foto-two="3" data-foto-all="1">
                    <img src="./images/Our Amazing/Amazing-five.jpg" alt="five"  width="285" height="211">
                    <div class="hover-block-amazing">
                        <hr class="hover-hr">
                        <img src="./images/Our Amazing/icon-amaizing-hover.png" alt="amazing-hover" class="img-hover-amazing">
                        <h4 class="title-hover-text">creative design</h4>
                        <p class="hover-text">Web Design</p>
                    </div>
                </li>

                <li class="list active" data-foto-two="3" data-foto-all="1">
                    <img src="./images/Our Amazing/Amazing-six.jpg" alt="six"  width="285" height="211">
                    <div class="hover-block-amazing">
                        <hr class="hover-hr">
                        <img src="./images/Our Amazing/icon-amaizing-hover.png" alt="amazing-hover" class="img-hover-amazing">
                        <h4 class="title-hover-text">creative design</h4>
                        <p class="hover-text">Web Design</p>
                    </div>
                </li>

                <li class="list active" data-foto-two="3" data-foto-all="1">
                    <img src="./images/Our Amazing/Amazing-seven.jpg" alt="seven"  width="285" height="211">
                    <div class="hover-block-amazing">
                        <hr class="hover-hr">
                        <img src="./images/Our Amazing/icon-amaizing-hover.png" alt="amazing-hover" class="img-hover-amazing">
                        <h4 class="title-hover-text">creative design</h4>
                        <p class="hover-text">Web Design</p>
                    </div>
                </li>

                <li class="list active" data-foto-two="3" data-foto-all="1">
                    <img src="./images/Our Amazing/Amazing-eight.jpg" alt="eight"  width="285" height="211">
                    <div class="hover-block-amazing">
                        <hr class="hover-hr">
                        <img src="./images/Our Amazing/icon-amaizing-hover.png" alt="amazing-hover" class="img-hover-amazing">
                        <h4 class="title-hover-text">creative design</h4>
                        <p class="hover-text">Web Design</p>
                    </div>
                </li>

            </ul>    

            <ul  class="list-foto">

                <li class="list active" data-foto-three="4" data-foto-all="1">
                    <img src="./images/Our Amazing/Amazing-nine.jpg" alt="nine"  width="285" height="211">
                    <div class="hover-block-amazing">
                        <hr class="hover-hr">
                        <img src="./images/Our Amazing/icon-amaizing-hover.png" alt="amazing-hover" class="img-hover-amazing">
                        <h4 class="title-hover-text">creative design</h4>
                        <p class="hover-text">Web Design</p>
                    </div>
                </li>

                <li class="list active" data-foto-three="4" data-foto-all="1">
                    <img src="./images/Our Amazing/Amazing-ten.jpg" alt="ten"  width="285" height="211">
                    <div class="hover-block-amazing">
                        <hr class="hover-hr">
                        <img src="./images/Our Amazing/icon-amaizing-hover.png" alt="amazing-hover" class="img-hover-amazing">
                        <h4 class="title-hover-text">creative design</h4>
                        <p class="hover-text">Web Design</p>
                    </div>
                </li>

                <li class="list active" data-foto-three="4" data-foto-all="1">
                    <img src="./images/Our Amazing/Amazing-eleven.jpg" alt="eleven"  width="285" height="211">
                    <div class="hover-block-amazing">
                        <hr class="hover-hr">
                        <img src="./images/Our Amazing/icon-amaizing-hover.png" alt="amazing-hover" class="img-hover-amazing">
                        <h4 class="title-hover-text">creative design</h4>
                        <p class="hover-text">Web Design</p>
                    </div>
                </li>

                <li class="list active" data-foto-three="4" data-foto-all="1">
                    <img src="./images/Our Amazing/Amazing-four.jpg" alt="four"  width="285" height="211">
                    <div class="hover-block-amazing">
                        <hr class="hover-hr">
                        <img src="./images/Our Amazing/icon-amaizing-hover.png" alt="amazing-hover" class="img-hover-amazing">
                        <h4 class="title-hover-text">creative design</h4>
                        <p class="hover-text">Web Design</p>
                    </div>
                </li>

            </ul>

            <ul class="list-foto-add">

                <li class="list-add" data-foto-one="2" data-foto-all="1" data-foto-four="5">
                    <img src="./images/Our Amazing/Amazing-one-one.jpg" alt="one" width="285" height="211">
                    <div class="hover-block-amazing">
                        <hr class="hover-hr">
                        <img src="./images/Our Amazing/icon-amaizing-hover.png" alt="amazing-hover" class="img-hover-amazing">
                        <h4 class="title-hover-text">creative design</h4>
                        <p class="hover-text">Web Design</p>
                    </div>
                </li>

                <li class="list-add" data-foto-one="2" data-foto-all="1" data-foto-four="5">
                    <img src="./images/Our Amazing/Amazing-two-two.jpg" alt="two"  width="285" height="211">
                    <div class="hover-block-amazing">
                        <hr class="hover-hr">
                        <img src="./images/Our Amazing/icon-amaizing-hover.png" alt="amazing-hover" class="img-hover-amazing">
                        <h4 class="title-hover-text">creative design</h4>
                        <p class="hover-text">Web Design</p>
                    </div>
                </li>

                <li class="list-add" data-foto-one="2" data-foto-all="1" data-foto-four="5">
                    <img src="./images/Our Amazing/Amazing-three-three.jpg" alt="three"  width="285" height="211">
                    <div class="hover-block-amazing">
                        <hr class="hover-hr">
                        <img src="./images/Our Amazing/icon-amaizing-hover.png" alt="amazing-hover" class="img-hover-amazing">
                        <h4 class="title-hover-text">creative design</h4>
                        <p class="hover-text">Web Design</p>
                    </div>
                </li>

                <li class="list-add" data-foto-one="2" data-foto-all="1" data-foto-four="5">
                    <img src="./images/Our Amazing/Amazing-four-four.jpg" alt="four"  width="285" height="211">
                    <div class="hover-block-amazing">
                        <hr class="hover-hr">
                        <img src="./images/Our Amazing/icon-amaizing-hover.png" alt="amazing-hover" class="img-hover-amazing">
                        <h4 class="title-hover-text">creative design</h4>
                        <p class="hover-text">Web Design</p>
                    </div>
                </li>

            </ul>

            <ul class="list-foto-add">

                <li class="list-add" data-foto-three="4" data-foto-all="1" data-foto-four="5">
                    <img src="./images/Our Amazing/Amazing-five-five.jpg" alt="one" width="285" height="211">
                    <div class="hover-block-amazing">
                        <hr class="hover-hr">
                        <img src="./images/Our Amazing/icon-amaizing-hover.png" alt="amazing-hover" class="img-hover-amazing">
                        <h4 class="title-hover-text">creative design</h4>
                        <p class="hover-text">Web Design</p>
                    </div>
                </li>

                <li class="list-add" data-foto-three="4" data-foto-all="1" data-foto-four="5">
                    <img src="./images/Our Amazing/Amazing-six-six.jpg" alt="two"  width="285" height="211">
                    <div class="hover-block-amazing">
                        <hr class="hover-hr">
                        <img src="./images/Our Amazing/icon-amaizing-hover.png" alt="amazing-hover" class="img-hover-amazing">
                        <h4 class="title-hover-text">creative design</h4>
                        <p class="hover-text">Web Design</p>
                    </div>
                </li>

                <li class="list-add" data-foto-three="4" data-foto-all="1" data-foto-four="5">
                    <img src="./images/Our Amazing/Amazing-seven-seven.jpg" alt="three"  width="285" height="211">
                    <div class="hover-block-amazing">
                        <hr class="hover-hr">
                        <img src="./images/Our Amazing/icon-amaizing-hover.png" alt="amazing-hover" class="img-hover-amazing">
                        <h4 class="title-hover-text">creative design</h4>
                        <p class="hover-text">Web Design</p>
                    </div>
                </li>

                <li class="list-add" data-foto-three="4" data-foto-all="1" data-foto-four="5">
                    <img src="./images/Our Amazing/Amazing-eight-eight.jpg" alt="four"  width="285" height="211">
                    <div class="hover-block-amazing">
                        <hr class="hover-hr">
                        <img src="./images/Our Amazing/icon-amaizing-hover.png" alt="amazing-hover" class="img-hover-amazing">
                        <h4 class="title-hover-text">creative design</h4>
                        <p class="hover-text">Web Design</p>
                    </div>
                </li>

            </ul>

            <ul class="list-foto-add">

                <li class="list-add" data-foto-two="3" data-foto-all="1" data-foto-four="5">
                    <img src="./images/Our Amazing/Amazing-nine-nine.jpg" alt="one" width="285" height="211">
                    <div class="hover-block-amazing">
                        <hr class="hover-hr">
                        <img src="./images/Our Amazing/icon-amaizing-hover.png" alt="amazing-hover" class="img-hover-amazing">
                        <h4 class="title-hover-text">creative design</h4>
                        <p class="hover-text">Web Design</p>
                    </div>
                </li>

                <li class="list-add" data-foto-two="3" data-foto-all="1" data-foto-four="5">
                    <img src="./images/Our Amazing/Amazing-ten-ten.jpg" alt="two"  width="285" height="211">
                    <div class="hover-block-amazing">
                        <hr class="hover-hr">
                        <img src="./images/Our Amazing/icon-amaizing-hover.png" alt="amazing-hover" class="img-hover-amazing">
                        <h4 class="title-hover-text">creative design</h4>
                        <p class="hover-text">Web Design</p>
                    </div>
                </li>

                <li class="list-add" data-foto-two="3" data-foto-all="1" data-foto-four="5">
                    <img src="./images/Our Amazing/Amazing-eleven-eleven.jpg" alt="three"  width="285" height="211">
                    <div class="hover-block-amazing">
                        <hr class="hover-hr">
                        <img src="./images/Our Amazing/icon-amaizing-hover.png" alt="amazing-hover" class="img-hover-amazing">
                        <h4 class="title-hover-text">creative design</h4>
                        <p class="hover-text">Web Design</p>
                    </div>
                </li>

                <li class="list-add" data-foto-two="3" data-foto-all="1" data-foto-four="5">
                    <img src="./images/Our Amazing/Amazing-twelw-twelw.jpg" alt="four"  width="285" height="211">
                    <div class="hover-block-amazing">
                        <hr class="hover-hr">
                        <img src="./images/Our Amazing/icon-amaizing-hover.png" alt="amazing-hover" class="img-hover-amazing">
                        <h4 class="title-hover-text">creative design</h4>
                        <p class="hover-text">Web Design</p>
                    </div>
                </li>

            </ul>

            <div class="lds-roller"><div></div><div></div><div></div><div></div><div></div><div></div><div></div><div></div></div>

            <div class="btn-add">
                <img src="./images/Our Amazing/cross-amazing-btn.svg" alt="cross" class="cross">
                <p class="text-btn">Load More</p>
            </div>

        </div>
  
</section>
 
<section class="breaking-news">

    <div class="container">

        <div class="tittle-services">

            <div class="text-servise">
    
            <h2 class="name-sectoin">
                Breaking News
            </h2>
        </div>
            <hr class="hr-top">
            <hr class="hr-bottom">
    
        </div>


<ul class="news-list">

    <li class="news-link">

        <img src="./images/Breaking News/foto-news-one.jpg" alt="news-one" width="263" height="208">

        <h4 class="news-tittle">Amazing Blog Post</h4>

        <div class="coments">
            <p class="by-admin">By admin</p>
            <hr class="coments-news-hr">
            <p class="coments">2 comment</p>
        </div>

        <div class="data-news">
            <p class="data-number">12</p>
            <p class="data-days">Feb</p>
        </div>

    </li>

    <li class="news-link">

        <img src="./images/Breaking News/foto-news-two.jpg" alt="news-one" width="263" height="208">

        <h4 class="news-tittle">Amazing Blog Post</h4>

        <div class="coments">
            <p class="by-admin">By admin</p>
            <hr class="coments-news-hr">
            <p class="coments">2 comment</p>
        </div>

        <div class="data-news">
            <p class="data-number">12</p>
            <p class="data-days">Feb</p>
        </div>

    </li>

    <li class="news-link">

        <img src="./images/Breaking News/foto-news-three.jpg" alt="news-one" width="263" height="208">

        <h4 class="news-tittle">Amazing Blog Post</h4>

        <div class="coments">
            <p class="by-admin">By admin</p>
            <hr class="coments-news-hr">
            <p class="coments">2 comment</p>
        </div>

        <div class="data-news">
            <p class="data-number">12</p>
            <p class="data-days">Feb</p>
        </div>

    </li>

    <li class="news-link">

        <img src="./images/Breaking News/foto-news-four.jpg" alt="news-one" width="263" height="208">

        <h4 class="news-tittle">Amazing Blog Post</h4>

        <div class="coments">
            <p class="by-admin">By admin</p>
            <hr class="coments-news-hr">
            <p class="coments">2 comment</p>
        </div>

        <div class="data-news">
            <p class="data-number">12</p>
            <p class="data-days">Feb</p>
        </div>

    </li>

</ul>


<ul class="news-list">

    <li class="news-link">

        <img src="./images/Breaking News/foto-news-five.jpg" alt="news-one" width="263" height="208">

        <h4 class="news-tittle">Amazing Blog Post</h4>

        <div class="coments">
            <p class="by-admin">By admin</p>
            <hr class="coments-news-hr">
            <p class="coments">2 comment</p>
        </div>

        <div class="data-news">
            <p class="data-number">12</p>
            <p class="data-days">Feb</p>
        </div>

    </li>

    <li class="news-link">

        <img src="./images/Breaking News/foto-news-six.jpg" alt="news-one" width="263" height="208">

        <h4 class="news-tittle">Amazing Blog Post</h4>

        <div class="coments">
            <p class="by-admin">By admin</p>
            <hr class="coments-news-hr">
            <p class="coments">2 comment</p>
        </div>

        <div class="data-news">
            <p class="data-number">12</p>
            <p class="data-days">Feb</p>
        </div>

    </li>

    <li class="news-link">

        <img src="./images/Breaking News/foto-news-seven.jpg" alt = "news-one" width="263" height="208">

        <h4 class="news-tittle">Amazing Blog Post</h4>

        <div class="coments">
            <p class="by-admin">By admin</p>
            <hr class="coments-news-hr">
            <p class="coments">2 comment</p>
        </div>

        <div class="data-news">
            <p class="data-number">12</p>
            <p class="data-days">Feb</p>
        </div>

    </li>

    <li class="news-link">

        <img src="./images/Breaking News/foto-news-eight.jpg" alt="news-one" width="263" height="208">

        <h4 class="news-tittle">Amazing Blog Post</h4>

        <div class="coments">
            <p class="by-admin">By admin</p>
            <hr class="coments-news-hr">
            <p class="coments">2 comment</p>
        </div>

        <div class="data-news">
            <p class="data-number">12</p>
            <p class="data-days">Feb</p>
        </div>

    </li>

</ul>


    </div>

</section>

<section class="what-people">
<div class="container-people">
    <h2 class="title-section-people">What People Say About theHam</h2>

<div class="hr-block">
    <hr class="hr-top-people">
    <hr class="hr-bottom-people">
</div>

    <img src="./images/People/psevdo.svg" alt="psevdo" class="psevdo-people" width="47" height="33">

    <p class="text-section-people">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>

    <h4 class="sub-text-people">Hasan Ali</h4> 
    <p class="color-widht-people"> UX Designer</p>

    <div class="big-foto">

        <div class="img-foto-big">
        <img class="img-border"  src="./images/slider-people/Slider One.jpg" alt="People One" width="143" height="142">
    </div>

    <div class="img-foto-big">
        <img class="img-border"  src="./images/slider-people/Slider Two.jpg" alt="People Two" width="143" height="142">
    </div>

    <div class="img-foto-big">
        <img class="img-border" src="./images/slider-people/Slider Trhee.jpg" alt="People Three" width="143" height="142">
    </div>

    <div class="img-foto-big">
        <img class="img-border" src="./images/slider-people/Slider Four.jpg" alt="People Four" width="143" height="142">
    </div>

    </div>


</div>
</section>

<script src="./js/index.js"></script>
</body>
</html>